 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(51,41,46,0.55), rgba(51,41,46,0.55)), url("images/MEJANbackgroundFINALSecondary1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 238px;
}

.u-section-1 .u-image-1 {
  width: 79px;
  height: 79px;
  margin: 25px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  letter-spacing: 7px;
  background-image: none;
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 500;
  margin: 28px auto 34px;
  padding: 10px 42px 10px 41px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 196px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 53.59% 64.48%;
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 113px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 66.72% 51.05%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 71px;
  }

  .u-section-1 .u-image-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 250px;
}

.u-section-2 .u-text-1 {
  line-height: 2.2;
  width: 680px;
  font-size: 1rem;
  margin: 60px auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.75rem;
    width: auto;
    margin-left: 70px;
    margin-right: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 167px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.625rem;
    margin: 51px 53px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1247px;
}

.u-section-3 .u-gallery-1 {
  height: 1130px;
  margin-top: 27px;
  margin-bottom: 60px;
  grid-gap: 17px 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 68px 68px;
}

.u-section-3 .u-over-slide-1 {
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  padding: 20px;
}

.u-section-3 .u-back-slide-3 {
  background-image: none;
}

.u-section-3 .u-over-slide-3 {
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  padding: 20px;
}

.u-section-3 .u-over-slide-7 {
  padding: 20px;
}

.u-section-3 .u-over-slide-8 {
  padding: 20px;
}

.u-section-3 .u-over-slide-9 {
  padding: 20px;
}

.u-section-3 .u-back-image-10 {
  object-position: 22.21% 50%;
}

.u-section-3 .u-over-slide-10 {
  padding: 20px;
}

.u-section-3 .u-over-slide-11 {
  padding: 20px;
}

.u-section-3 .u-over-slide-12 {
  padding: 20px;
}

.u-section-3 .u-over-slide-13 {
  padding: 20px;
}

.u-section-3 .u-over-slide-14 {
  padding: 20px;
}

.u-section-3 .u-over-slide-15 {
  padding: 20px;
}

.u-section-3 .u-over-slide-16 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1049px;
  }

  .u-section-3 .u-gallery-1 {
    height: 932px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1677px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1571px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2059px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1943px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
    grid-gap: 40px 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1506px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 0;
    height: 1437px;
  }
}